@echo off

rem
rem  Sample batch file to set the environment variables used
rem  by the 32-bit Microsoft VC++ compiler 
rem 

set path=c:\msvc32s\bin;c:\tnt\bin;c:\tnt\cv386;%basepath%
set lib=c:\msvc32s\lib;c:\tnt\lib
set include=c:\msvc32s\include;c:\tnt\include

